/*
 Theme Name:   MDAC (Canvas Child Theme)
 Theme URI:    http://#/
 Description:  Canvas Child Theme
 Author:       MDAC
 Author URI:   https://mdac.ms.gov
 Template:     canvas
 Version:      1.0.0
 Tags:         Mississippi Department of Agriculture and Commerce
 Text Domain:  canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

 /* Remove default site Wordpress title */
 #logo .site-title, #logo .site-description {
display:none;
}

/* Removes 'You-Are-Here' from breadcrumbs */
.breadcrumb-title {
    display: none;
}

/* Removes space between header and navigation */
#header {
    background-position: center bottom;
}

/* For Dixie-National Styles*/ 
	
.arve-embed-container {
  border: thick solid #000;
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0 0 56.25%;
  position: relative;
	 
}

.rodeoheadimage img {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: auto;
    left: 0;
    margin-bottom: -7.5rem;
    margin-left: -20px;
    margin-top: -15px;
    padding: 3px;
    position: relative;
    top: 0;
    z-index: 999;
}
.mobile-rodeo-head{ 
    display:none; 
} 

/* Removes title of 'top-menu' on mobile devices */
h3.top-menu {
	display: none
}

/* Removes title of 'primary-menu' on mobile devices */
section.menus h3 {
	display: none
}

 /* Removes title from homepage */
.home .title {
	display:none; /* removes page title */
}

/* Removes homepage section banner area */
.page-id-4 #uncategorized {
	display: none;  
}

/* Removes home page breadcrumbs */
.home .breadcrumb {
display: none; 
}

/* Underlines text links in content text */
.post .entry a, .page .entry a, .portfolio .entry a, .comment-entry p a {
	text-decoration: underline;
}

/* list item custom bullet image */
.post li .entry li a, .page .entry li a, .portfolio .entry li a, .comment-entry li  a, .side-info li{
	list-style-image:url(https://www.mdac.ms.gov/wp-content/uploads/blt_01.png);
}

/* Removes image border for this class */
.no-border {
     border: none !important;
}

/* Clearfix */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
	 
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Footer and links styling */
section#footer-widgets {
	background:  #677b55 !important;
}

section#footer-widgets a, section#footer-widgets {
	line-height: 100%;
	color: #fff;
	font-size: 11px;
	text-decoration: underline
}

div#copyright.col-left p a {text-decoration: underline; color: #ffffff !important}


/* Edits arrows next prev on home slider */
.icon-next, .icon-prev {
	color: #fff !important;
	text-decoration: none !important;
	font-weight: bold !important; 
	font-size: 120%;
}

/* Callout blocks on homepage */
.home-callout {
	display: block;
	width: 98%;
	min-height: 150px !important;
	background-color: #ffffff;
	padding: 10px;
	margin: 5px auto ;
	border-collapse: collapse !important;
	border: 1px solid #e5e5e5;  
}

.home-callout p {
	font-size: 12px !important;
	color: #000;
	padding: 0px;
	margin: 0px;
}

.home-callout a {
	text-decoration: underline;
}

.home-callout h2, .home-callout h2 a {
	font-size: 20px;
	font-family: 'Oswald', 'Lato', sans-serif;
	line-height: 110%;
	padding: 0px !important;
	font-weight: 300 !important;
	text-decoration: none !important;
}

.home-callout img {
	float: left;
	border: 0px;
	margin: 0px !important;
	padding: 0px 7px 0px 0px !important;
	line-height: 0px !important;
}

/* Homepage content wrapper */
.page-id-4 #content {
	margin: 0px !important;
	padding: 0px !important;
	background: #f2f2f2 !important;
}

/* Homepage slider */
.wpb_images_carousel  {
	margin: 0px !important;
	padding: 5px 0px !important;
}

/* Homepage sidebar */
.home-sidebar {
	display: block;
	min-height: 800px;
	background-color: #eaf2e1;
	background-image: url(https://www.mdac.ms.gov/wp-content/uploads/grad-bkg-sidebar.png);
	background-repeat:repeat-y;
	padding: 0px 10px;
}

/* Interior page info sidebar */
.side-info {
	display: table;
	min-height: 225px !important;
	border: 1px solid #dedede;
	background-color: #f5f5f5;
	padding: 10px 7px;
	margin: 0px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}

.side-info p, .side-info li {
	font-size: 12px !important; 
	color: #000 !important;
}

.side-info h2{
	font-size: 100%;
	line-height: 120%;
}

.home-sidebar h2 {
	font-size: 18px !important;
	text-align: center;
	font-family: 'Oswald', 'Lato', sans-serif;
	line-height: 115%;
	font-weight: 300 !important;
	color: #007200 !important;
	background: #d7e6c9;
	padding: 3px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
}

.home-sidebar h3 {
	font-size: 16px !important;
	font-family: 'Oswald', 'Lato', sans-serif;
	line-height: 115%;
	font-weight: 300 !important;
}

.home-sidebar h3 a {
	text-decoration: none !important;
}

.home-sidebar h3 a:hover {
	text-decoration: underline !important;
}

.home-sidebar p { 
	color: #000 !important;
	font-size: 11px !important;
}

.home-sidebar a {
	text-decoration: underline;
}

/* Search field for larger views */
.search-field {
	background: transparent;
	width: 180px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 0px;
	margin-left: 0px;
	border: 0px;
}

/* Footer widget */
div.block.footer-widget-1, div.block.footer-widget-2,   div.block.footer-widget-3,  div.block.footer-widget-4 {  padding: 0px !important;  }
#text-3,  #text-4, #text-5, #text-6   { margin: 0px !important; padding: 0px !important;   }

/* Curved box with shadow */
.box-generic {
	display: block;
	width: auto;
	min-height: 150px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #ffffff;
	padding: 10px !important;
	margin: 0px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}

.box-generic h2 { 
	font-family:  'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 400 !important;
	font-size:	18px !important;
	color: #d9ad57;
}


/* Box for ag stats page */
.box-data {
	display: block;
	width: auto;
	min-height: 150px !important;
	border: 1px solid #ccc !important;
	background-color: #ffffff;
	padding: 7px;
	margin: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	background-image:
    linear-gradient(
      white, #eaf3e6
    );
}

.box-data h2 { 
	font-family:  'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 400 !important;
	font-size:	16px;
	color: #bf6000;
}

.rank { 
	display: block; 
	background-color: #adcc8f; 
	color: #fff !important; 
	min-width: 30px; 
	padding: 1px 2px;
	border: 1px solid #fff; 
	float: left; 
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px
}

.key-number { 
	display: block; 
	background-color: #d9ad57; 
	color: #fff !important; 
	width: 35px; 
	height: 35px;
	vertical-align: central;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-khtml-border-radius: 50%;
	clear: both;
	font-size:24px;
	font-family:  'Oswald', Arial, Helvetica, sans-serif;
	padding: 5px 0 0 0;
	margin: 0 auto;
}

/* Table styling for alt color rows */
.alt-row-table tr:nth-child(odd){
	background-color:#f2f2f2;
}

.alt-row-table tr:nth-child(even){
	background-color:#ffffff;
}

.alt-row-table h2 {
	font-weight: bold;
}

/* Farmers markets certified label */
.certified { 
	background-color: #608033;
	font-family:  'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff  !important;  
	text-align: center;
	font-size: 10px;
	padding: 0 7px;
 	margin: 0 0 0 15px;
	width: 75px;
	float: none;
}

/* Side navigation */ 
aside#sidebar ul {
	display: block;
}

aside#sidebar li {
	display: block;
	list-style-position:inside;
	/* border: 1px dotted #ccc; */
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

aside#sidebar li a {
	font-size: 12px;
	color: #006598;
	font-weight: bold;
	display: block;
	list-style-position:inside;
	line-height: 120%;
	border-bottom: 1px dotted #ccc;
	list-style-type: none;
	padding: 7px;
	margin: 0px;
}

aside#sidebar li a:hover {
	text-decoration: none;
	color: #006598;
	background: #edf8ff;
}

aside#sidebar .current_page_item a   {
	text-decoration: none;
	color: #dbecfe;
	background: #006598 !important;
}

aside#sidebar .current_page_item a:hover {
	color: #ffffff !important;
}

/* Content wrapper edits  */
#content.col-full {
	padding-left: 10px !important;
}

/* Top nav labels edits */
#top-nav.nav li a {
	word-spacing: 2px;
	text-transform: uppercase;
}

/* header wide*/
#header-full {
	max-width: 960px; 
	width: auto; 
	height: 95px; 
	margin: 0 auto; 
	padding: 0;
}

/* headers divs*/
#header-left {
	display: block;
	float: left;
	height: 90px;
	width: 33%
}

#header-center {
	display: block;
	float: left;
	height: 90px;
	width: 33%
}

#header-right {
	display: block;
	float: left;
	height: 90px;
	width: 33%
}

/* 404 page text */
.missing {
	display: block;
	background: #fff9d9;
	max-width: 550px;
	font-size: 20px !important;
	padding: 20px;
	margin: 0px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
}



@media all and (min-width: 960px) {
	
/* Capitalizes top nav text */
#top-nav.nav li { text-transform: uppercase;
}
	
/* Removes margin space between primary-nav and banner image ... adds vertical gradient ... add white 1px bottom-border */
nav#navigation  {
	margin: 0;
	border-bottom: 1px solid #fff;
	background: -moz-linear-gradient(top,  #d9b857 0%, #a67701 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9b857), color-stop(100%,#a67701))  !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* IE10+ */
	background: linear-gradient(to bottom,  #d9b857 0%,#a67701 100%)  !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9b857', endColorstr='#a67701',GradientType=0 )  !important; /* IE6-9 */
}

/* Removes undeline hovers on nav links */
nav#navigation li a {
	padding: 0 20px;
	font-weight: 400 !important ;
	text-transform: uppercase;
	text-decoration: none;
	background:url(https://www.mdac.ms.gov/wp-content/uploads/nav-sep.png) right top no-repeat;
	background-color: inherit !important;
}

nav#navigation li a:hover {
	background-color: #b38a24 !important;
	background: #b38a24 !important;
}

/* Add drop shadow to sub-nav */
ul.sub-menu {
	width: 200px !important;
	-moz-box-shadow:    2px 2px 3px 0px #555;
	-webkit-box-shadow: 2px 2px 3px 0px #555;
	box-shadow:         2px 2px 3px 0px #555;
}

ul.sub-menu a  { text-transform: none !important}

/* Page banners inserted via theme 'hook' shortcode settings */ 
#agency, #bureaus, #pubs-forms, #resources, #contact, #sitemap, #ag-museum, #fairgrounds, #farmers-market, #animal-health, #ag-theft, #plant-industry, #market-development, #regulatory-services, #ms-market-bulletin, #programs, #online-services, #agritourism, #search, #covid, #dicamba, #timber, #uncategorized, #wild-hog, #masa, #dixie-national, #extended-fair, #ag-safety, #mayc {display: block; width: 960px; height: 100px; margin: 0px 0px 20px 0px; background-color: #ffffff;}

#agency { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_agency_info.jpg)}
#bureaus { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_bureaus_depts.jpg)}
#pubs-forms { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_pubs_forms.jpg)}
#resources { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_resources.jpg)}
#contact { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_contact.jpg)}
#sitemap { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_site_map.jpg)}
#ag-museum { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ag_museum.jpg)}
#fairgrounds { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ms_fairgrounds.jpg)}
#farmers-market { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ms_farmers_market.jpg)}
#animal-health { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_board_of_animal_health.jpg)}
#ag-theft { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ag_theft_bureau.jpg)}
#plant-industry { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_bpi.jpg)}
#market-development { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_market_development.jpg)}
#regulatory-services { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_regulatory_services.jpg)}
#ms-market-bulletin { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ms_market_bulletin.jpg)}
#programs { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_programs.jpg)}
#online-services { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_online_services-1.jpg)}
#agritourism { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_agritourism.jpg)}
#search { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_search.jpg)}
#covid { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_covid19.jpg)}
#dicamba { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_dicamba.jpg)}
#timber { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_timber.jpg)}
#uncategorized { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_uncategorized.jpg)}
#wild-hog { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_wild_hog_day.jpg)}
#masa { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_MASA6.jpg)}
#dixie-national { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_dnr2022.jpg)}
#ag-safety { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_ag_safety_coalition.jpg)}
#extended-fair { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_extended_MS_State_Fair.jpg)}
#mayc { background-image: url(https://www.mdac.ms.gov/wp-content/uploads/banner_MAYC.jpg)}
}


@media all and (max-width: 960px) {

/* Hides banner area from smaller screens via theme 'hook' settings */ 
#agency, #bureaus, #pubs-forms, #resources, #contact, #sitemap, #ag-museum, #fairgrounds, #farmers-market, #animal-health, #ag-theft, #plant-industry, #market-development, #regulatory-services, #ms-market-bulletin, #programs, #agritourism, #online-services, #search, #covid-19, #dicamba, #generic, #wild-hog, #masa, #dixie-national, #extended-fair, #ag-safety, #mayc{display: none}
}


@media all and (max-width: 968px) and (min-width: 768px) {
	
/* Top nav font adjustment */
#top-nav.nav li a {
 	font-size: 85% !important;
	padding: 10px 7px;
}

/* Primary nav font adjustment */
nav#navigation  {
	margin: 0;
	border-bottom: 1px solid #fff;
	background: -moz-linear-gradient(top,  #d9b857 0%, #a67701 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9b857), color-stop(100%,#a67701))  !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9b857 0%,#a67701 100%)  !important; /* IE10+ */
	background: linear-gradient(to bottom,  #d9b857 0%,#a67701 100%)  !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9b857', endColorstr='#a67701',GradientType=0 )  !important; /* IE6-9 */
}

nav#navigation a {
	padding: 0px 12px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400 !important;
	text-decoration: none;
	background:url(https://www.mdac.ms.gov/wp-content/uploads/nav-sep.png) right top no-repeat;
}

/* Footer widgets edits */
section#footer-widgets {
	background: #677b55 !important;
}

section#footer-widgets a, section#footer-widgets {
	line-height: 100%;
	color: #fff;
	font-size: 11px;
	text-align: center;
}
}




@media all and (min-width: 768px) {

/* Adds a subtle shadow on interface in larger view */
#inner-wrapper { 
	-moz-box-shadow: 0 0 21px #555 !important;
	-webkit-box-shadow: 0 0 21px #555 !important;
	box-shadow: 0px 0px 21px #555 !important;
}
	
/* Mouseover color on nav items */
ul#main-nav.nav.fl   ul.sub-menu  li  a { border-bottom: 1px solid #cca43d; text-transform: none !important; }
ul#main-nav.nav.fl   ul.sub-menu  li  a:hover { background:	#cca43d !important;  text-transform: none !important;}
ul#main-nav.nav.fl a:hover { background: #cca43d !important; }


/* Removes undeline hovers on nav links */
.breadcrumb-trail {
	width: 100%;
	font-family: 'Oswald', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom: 1px solid #e5e5e5;
}

/* Removes mobile search on larger views */
#mobile-search {
	display: none;
}


}



@media all and (max-width: 768px) {

/* Prevents loading main background image on mobile sizes */
body {background-image: none !important}

/* Content wrapper edits for mobile  */
#content.col-full {
	padding: auto !important;
}

/* Header area on smaller sizes */
#header-full {
	width: auto;
	height: auto; 
	margin: 0px auto; 
	padding: 0px;
	background: -moz-linear-gradient(top,  #558040 0%, #66994c 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#558040), color-stop(100%,#66994c))  !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #558040 0%,#66994c 100%)  !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #558040 0%,#66994c 100%)  !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #558040 0%,#66994c 100%)  !important; /* IE10+ */
	background: linear-gradient(to bottom,  #558040 0%,#66994c 100%)  !important; /* W3C */
}

#header-left {
	display: none
}

#header-center {
	display: block;
	float: none;
	clear: both;
	background: url(https://www.mdac.ms.gov/wp-content/uploads/mdac-id-mobile1.png) no-repeat top center transparent;
	height: 94px;
	width: auto;
}

#header-right {
	display: none;
	float: none;
	clear: both;
	height: 90px;
	width: auto;
}

/* Mobile search area */
#mobile-search {
	display: block !important;
	width: auto;
	clear: both;
	height: 30px;
	margin: 0px;
	padding: 10px;
	background: #d9d9d9;
}

/* ??? */
ul#top-nav.nav.top-navigation.fl { 
	display: none
}

/* Sets minimum height for interior side info box */
.side-info {
	min-height: 75px !important;
}

/* Removes background shadow image on homepage green info bar on mobile devices */
.home-sidebar {
	background-image: none;
}

/* oOoter edits for smaller sizes */
#footer.col-full {
	padding: 10px;
	margin: 0px;
}

section#footer-widgets {
	background: #667b4f !important;
}

section#footer-widgets a, section#footer-widgets {
	line-height: 100%;
	color: #fff;
	font-size: 11px;
	text-align: center;
}
}



/* Below are adjustments on specific items at various unique breakpoint thresholds */

@media all and (max-width: 960px) and (min-width: 480px) {
#content.col-full {margin-top: 15px;  }
}
 

@media all and (max-width: 968px) and (min-width: 320px) {
.home-callout h2, .home-callout h2 a {
	font-size: 18px !important;
}
}

@media all and (max-width: 2500px) and (min-width: 770px) {
.home-callout {
	min-height: 165px !important;
}
}

@media all and (max-width: 770px) and (min-width: 480px) {
.home-callout {
	min-height: 165px !important;
}


}

@media all and (max-width: 480px) and (min-width: 320px) {
.home-callout {
	min-height: 130px !important;
}
.rodeoheadimage{ 
	display:none; 
} 
.mobile-rodeo-head{ 
    display:block; 
} 
.mobile-rodeo-head img{ 
	border:none; 
} 
.side-info {
	margin-right: 10px !important;
}

}

@media all and (max-width: 320px) and (min-width: 1px) {
.home-callout {
	min-height: 150px !important;
}

nav#navigation a {
	padding: 0px 4px;
 	font-size: 12px;
	background-image :none;
 }
 
 /* Removes homepage carousel on mobile tall */
.page-id-4 div.wpb_images_carousel {
	display: none !important;
}
}